.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}

/* ACCUEIL */

/* section-hero-title */

.program-mobile-link {
    
    display:none;    
    
}

.section-hero-title {

	display: flex;
	flex-wrap: wrap;
	padding: 20px 5% 0px 10%;
	box-sizing: border-box;
	z-index: 2;
	position: relative;

}

.hero-title, .hero-image {

	display: inline-block;
	width: 50%;

}

.hero-title {

  padding-top: 8%;
  box-sizing: border-box;
}

.hero-image {

	text-align: right;

}

.section-hero-title h1 {

	font-size: 79px;
	line-height: 96px;
	color: rgba(48, 56, 74, 1);
	font-weight: 400;

}

.section-hero-title h1 strong {

	color:#FF963C;
	font-weight: 400;

}

.section-hero-title h2 {

	font-size: 34px;
	line-height: 41px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;

}

.hero-image img {

	width: 100%;
	height: auto;
	max-width: 750px;
	border-radius: 15px;

}

.orange-dash-group {

	display:flex;

}

.orange-dash-group h2 {

	margin:0px;

}

.orange-dash-group img {

	width:50px;
	height: 40px;
	margin-right:30px;

}

/* section-go-to-program */

.section-go-to-program {

	background-color: #FFF8F2;
	padding: 120px 5% 200px 10%;
	box-sizing: border-box;

	position: relative;
	top: -90px;
	z-index: 1;
}

.program-description {

	font-size: 43px;
	line-height: 60px;
	color: rgba(48, 56, 74, 1);
	padding-right: 15%;
	box-sizing: border-box;

}

.program-description strong{

	color:#FF963C;
	font-weight: 400;

}

.program-link {

	padding-bottom: 90px;

}

.program-link .program-button {

	display: flex;

}

.program-link .program-icon {

	width: 75px;
	height: auto;

}

.program-link .header-nav {

	padding-top: 20px;
	padding-left: 25px;

}

/* section-proposals-slider */

.section-proposals-slider {

	width: 100%;
	height: auto;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
	padding: 200px 0px;
	box-sizing: border-box;

}

.proposals-slider {

	width: 540%;
	display: flex;
	position: relative;
	left: -40%;
	z-index: 1;

}

.proposal-in-slider {

	display: inline-block;
	width: 60%;
	border-radius: 15px;
	padding: 100px 100px 100px 180px;
	margin-right: 30px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;

}


.proposal-in-slider1, .proposal-in-slider4, .proposal-in-slider7 {

	background-color: #30384A;
	color: #fff;
	position: relative;
	top: -50px;

}

.proposal-in-slider2, .proposal-in-slider5, .proposal-in-slider8 {

	background-color: #FF963C;
	color: #30384A;
	position: relative;
	top: -50px;

}


.proposal-in-slider3, .proposal-in-slider6, .proposal-in-slider0 {

	background-color: #EDF3FF;
	color: #30384A;
	position: relative;
	top: -50px;

}

.proposal-in-slider0 {
    
	top: 50px;    
    
}

.proposal-in-slider1 {
    
    top:0px
    
}

.proposal-in-slider-content {

	font-size: 34px;
	line-height: 41px;
	padding-right: 10%;
	padding-bottom: 100px;
	box-sizing: border-box;

}

.proposal-in-slider-text {

	font-size: 20px;
	line-height: 25px;
	padding-right: 5%;
	padding-bottom: 100px;
	box-sizing: border-box;

}

.proposal-in-slider-footer {

	font-size: 22px;
	line-height: 26px;
	display: flex;
	flex-wrap: wrap;

}

.proposal-in-slider-footer-title, .proposal-in-slider-footer-link {

	width: 50%;
	display: inline-block;

}

.proposal-in-slider-footer-title span {

	display: inline-block;
	padding-bottom: 15px;
	border-bottom: 2px solid #30384A;

}

.proposal-in-slider1 .proposal-in-slider-footer-title span, .proposal-in-slider4 .proposal-in-slider-footer-title span, .proposal-in-slider7 .proposal-in-slider-footer-title span {

	border-bottom: 2px solid #ffffff;

}

.proposal-in-slider-footer-link {

	text-align: right;
	padding: 0px;

}

.proposal-in-slider-arrow {

	position: absolute;
	left: 77%;
	top: 40%;
	z-index: 2;
	cursor: pointer;

}

.proposal-in-slider-arrow-left {

    transform: rotate(180deg);
	position: absolute;
	left: 15%;
	top: 40%;
	z-index: 2;
	cursor: pointer;
	display:none;

}

/* section-news */

.section-news {

	padding: 10px 10% 200px 10%;
	box-sizing: border-box;

}

.news {

	display: flex;
	flex-wrap: wrap;
	padding-bottom: 40px;

}

.news-columns {

	display: inline-block;
	width: 50%;

}

.news-column1 {

	text-align: right;
	padding-right: 3%;
	box-sizing: border-box;

}

.news-column1-reference {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;

}

.news-column1-reference .orange-dash-group  {

	display: flex;
	justify-content: right;

}

.news-column1-reference .orange-dash-group span {

	padding-top: 10px;

}

.news-column1-reference .orange-dash-group img {

	padding-left: 15px;

}

.news-column1-image img {

	width: 100%;
	height: 500px;
	max-width: 735px;
	border-radius: 15px;
    object-fit:cover;

}

.news-column2-header {

	display: flex;
	flex-wrap: wrap;
	padding-top:100px ;
	padding-bottom:40px ;

}

.news-column2-title {

	display: inline-block;
	width: 75%;
	font-size: 30px;
	line-height: 36px;
	font-weight: 500;
	color: #30384A;

}

.news-column2-header h3 {

	margin: 0px;
	font-weight: 400;

}

.news-column2-category {

	display: inline-block;
	width: 25%;
	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;
	text-align: right;

}

.news-column2-exerpt {

	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	color: rgba(48, 56, 74, 0.6);

}


/* section-testimonials */


.section-testimonials {

	width: 100%;
	height: auto;
	overflow-x: hidden;
	position: relative;
	z-index: 2;
	padding: 200px 0px;
	box-sizing: border-box;

}

.testimonials-slider {

	width: 360%;
	display: flex;
	position: relative;
	left: -40%;
	z-index: 1;

}

.testimonial-in-slider {

	display: inline-block;
	width: 60%;
	padding: 100px 1.8% 100px 2.5%;
	margin-right: 30px;
	box-sizing: border-box;
	z-index: 1;
	position: relative;

}


.testimonial-in-slider-content {

	font-size: 34px;
	line-height: 41px;
	color: #30384A;
	padding-bottom: 45px;

}

.testimonial-in-slider-footer {

	font-size: 21px;
	line-height: 25px;
	font-weight: 500;
	color: #FF963C;

}



.testimonial-in-slider-footer .orange-dash-group  {

	display: flex;

}

.testimonial-in-slider-footer .orange-dash-group span {

	padding-top: 10px;

}

.testimonial-in-slider-footer .orange-dash-group img {

	padding-left: 15px;

}

.testimonial-in-slider-arrow-left {

	position: absolute;
	left: 15%;
	top: 40%;
	z-index: 2;
	transform: rotate(180deg);
	cursor: pointer;
	/* display if you want a left direction arrow  */
	display: none;

}

.testimonial-in-slider-arrow-right {

	position: absolute;
	left: 78%;
	top: 40%;
	z-index: 2;
	cursor: pointer;

}

@media only screen and (max-width: 1600px) {

.section-hero-title {

	padding: 20px 5% 0px 5%;
	box-sizing: border-box;


}

.hero-title {
    
    padding-right:15px;
    
}

.section-hero-title h1 {

	font-size: 44px;
	line-height: 50px;


}


.section-hero-title h2, .program-button span {

	font-size: 18px;
	line-height: 22px;

}

.orange-dash-group img {

	display:none;

}

.program-description {

	font-size: 36px;
	line-height: 40px;

}

.program-link .program-icon {

	width: 38px;

}

.proposal-in-slider {

	width: 90%;
	padding: 40px;

}

.news-column1-reference .orange-dash-group span {
    
    padding-top:0px;
    margin-bottom:15px;
    
}

}

@media only screen and (max-width: 980px) {

/* section-hero-title */

.section-hero-title {

	padding: 0px 2% 50px 5%;

}

.hero-title, .hero-image {

	width: 100%;

}

.section-hero-title h1 {

	font-size: 35px;
	line-height: 42px;


}


.section-hero-title h2 {

	font-size: 15px;
	line-height: 19px;

}

.hero-title  {

	margin-bottom: 30px;

}

.hero-image  {

	box-sizing: border-box;
	padding-left: 15%;

}

.hero-image img {
    
    max-height:400px;
    object-fit:cover;
    
    }


/* section-go-to-program */

.section-go-to-program {

	top: 0px;
	padding: 50px 2% 50px 5%;

}

.program-description {

	font-size: 22px;
	line-height: 33px;

}


.program-link {

	padding-bottom: 90px;

}

.program-link .program-button {

	display: flex;

}

.program-link .program-icon {

	width: 48px;

}

.program-link .header-nav {

	padding-top: 18px;
	padding-left: 25px;

}

/* section-proposals-slider */

.section-proposals-slider {

	padding: 50px 0px;

}

.proposals-slider {

	width: 810%;
	left: -85%;

}

.proposal-in-slider {

	padding: 30px;
    top:0px;

}

.proposal-in-slider-content {

	font-size: 20px;
	line-height: 30px;
	padding-bottom: 50px;

}

.proposal-in-slider-text {

	font-size: 15px;
	line-height: 19px;
	padding-right: 10px;
	padding-bottom: 50px;
	box-sizing: border-box;

}

.proposal-in-slider-footer {

	font-size: 15px;
	line-height: 19px;

}

.proposal-in-slider-footer-title, .proposal-in-slider-footer-link {

	width: 75%;

}

.proposal-in-slider-footer-link {

	display: none;

}

.proposal-in-slider-arrow {

	left: 83%;
	top: 85%;

}

.proposal-in-slider-arrow-left {

	left: 10%;
	top: 85%;

}

.proposal-in-slider-arrow img, .proposal-in-slider-arrow-left img {

	width: 45px;

}

/* section-news */

.section-news {

	padding: 50px 5% 50px 5%;

}

.news {
    
    padding-bottom:80px;
    
}

.news-columns {

	width: 100%;

}

.news-column1 {

	padding-right: 0px;

}

.news-column1-reference {

	font-size: 15px;
	line-height: 19px;

}

.news-column1-reference .orange-dash-group {

	margin-bottom: 40px;

}

.news-column1-reference .orange-dash-group span {

	padding-top: 0px;

}

.news-column1-image img {
    
    max-height:320px;
    
    }

.news-column2-header {

	padding-top:40px ;
	padding-bottom:40px ;

}

.news-column2-title {

	width: 65%;
	font-size: 20px;
	line-height: 24px;

}

.news-column2-category {

	width: 35%;
	font-size: 15px;
	line-height: 19px;

}

.news-column2-exerpt {

	font-size: 15px;
	line-height: 25px;


}

.section-news .orange-dash-group img {
    
    display:none;
    
    }

/* section-testimonials */


.section-testimonials {

	padding: 50px 0px;

}

.testimonials-slider {

	width: 540%;
	left: 0px;

}

.testimonial-in-slider {

	width: 90%;
	padding: 30px 1.8% 30px 2.5%;
	margin-right: 30px;

}


.testimonial-in-slider-content {

	font-size: 20px;
	line-height: 30px;
	padding-bottom: 45px;

}

.testimonial-in-slider-footer {

	font-size: 15px;
	line-height: 19px;

}


.testimonial-in-slider-footer .orange-dash-group span {

	padding-top: 2px;

}


.testimonial-in-slider-arrow-right {

	left: 82%;

}

.testimonial-in-slider-arrow-right img {

	width: 21px;

}

}

@media only screen and (max-width: 560px) {

.news-column1-image img {
    
    max-height:220px;
    
    }

}




